<?php

if (!defined('_ECRIRE_INC_VERSION')) return;
include_spip('hasherfin_fonctions');


/**
 * Ranger une partie des documents restants
 *
 * @param int $t
 * @return int
 */
function genie_ranger_dist($t) {
	spip_log("HasherFin - Rangement cron","hash");
	hasherfin_ranger_n_documents(_HF_VOLUME_RANGEMENT);
	return 1;
}

?>
